msgid ""
msgstr ""
"Project-Id-Version: Iconic Free\n"
"POT-Creation-Date: 2018-08-04 14:14+0530\n"
"PO-Revision-Date: 2018-08-04 14:14+0530\n"
"Last-Translator: \n"
"Language-Team: NavThemes - enquiry@navthemes.com\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.1.1\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_attr__;_n;_x;_ex;_nx;esc_attr__;"
"esc_attr_e;esc_attr_x ;esc_html__;esc_html_e;esc_html_x;_n_noop;_nx_noop;"
"translate_nooped_plural\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: lang\n"
"X-Poedit-SearchPathExcluded-1: inc/tgm_activation\n"

#: 404.php:15
msgid "404"
msgstr ""

#: 404.php:16
msgid "Page not found"
msgstr ""

#: 404.php:32
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: addon.php:14 addon.php:941 theme-options.php:722
msgid "Partner Section Setting"
msgstr ""

#: addon.php:15
msgid ""
"<h3>From here you can manage partners section of home page. If global "
"partners section is set, it will get displayed before new partners section. "
"You can either have global partners section or new partners section or both."
"</h3>"
msgstr ""

#: addon.php:23 addon.php:950
msgid "Global Partners Section ON/OFF"
msgstr ""

#: addon.php:32 addon.php:959
msgid "New Partners Section ON/OFF"
msgstr ""

#: addon.php:41 addon.php:104 addon.php:521 addon.php:820 addon.php:968
#: addon.php:1295 theme-options.php:622 theme-options.php:730
#: theme-options.php:783
msgid "Repeater Control"
msgstr ""

#: addon.php:48 addon.php:975 theme-options.php:737
msgid "Partner"
msgstr ""

#: addon.php:54 addon.php:118 addon.php:534 addon.php:981 addon.php:1309
#: theme-options.php:636 theme-options.php:743 theme-options.php:797
msgid "\"Add new\""
msgstr ""

#: addon.php:61 theme-options.php:749
msgid "Partner Image"
msgstr ""

#: addon.php:77 addon.php:493 theme-options.php:772
msgid "Testimonials Section Setting"
msgstr ""

#: addon.php:78
msgid ""
"<h3>From here you can manage testimonials section of home page. If global "
"testimonials is set, it will get displayed before new testimonials. You can "
"either have global testimonials or new testimonials or both.</h3>"
msgstr ""

#: addon.php:86 addon.php:503
msgid "Global Testimonials Section ON/OFF"
msgstr ""

#: addon.php:95 addon.php:512
msgid "Testimonials ON/OFF"
msgstr ""

#: addon.php:111 addon.php:528 theme-options.php:790
msgid "Testimonial"
msgstr ""

#: addon.php:125 addon.php:217 addon.php:541 addon.php:1154 addon.php:1235
#: addon.php:1334 theme-options.php:496 theme-options.php:505
#: theme-options.php:804
msgid "Image"
msgstr ""

#: addon.php:131 addon.php:207 addon.php:326 addon.php:547 addon.php:1090
#: addon.php:1182 addon.php:1254 theme-options.php:533 theme-options.php:612
#: theme-options.php:810
msgid "Content"
msgstr ""

#: addon.php:132 addon.php:548 theme-options.php:811
msgid "This will be the label of content field"
msgstr ""

#: addon.php:139 addon.php:555 theme-options.php:818
msgid "Name"
msgstr ""

#: addon.php:140 addon.php:556 theme-options.php:819
msgid "This will be the label of name field"
msgstr ""

#: addon.php:149 addon.php:565 theme-options.php:129 theme-options.php:828
msgid "Logo"
msgstr ""

#: addon.php:155 addon.php:571 theme-options.php:834
msgid "Link"
msgstr ""

#: addon.php:171 addon.php:1126
msgid "About Section 2 Setting"
msgstr ""

#: addon.php:172 theme-options.php:481
msgid "From here you can manage Home Page about section 2"
msgstr ""

#: addon.php:179 addon.php:1061 addon.php:1135 addon.php:1216 addon.php:1276
#: theme-options.php:322 theme-options.php:488 theme-options.php:595
#: theme-options.php:865
msgid "Section ON/OFF"
msgstr ""

#: addon.php:188 addon.php:282 addon.php:316 addon.php:610 addon.php:689
#: addon.php:811 addon.php:1026 addon.php:1070 addon.php:1244 addon.php:1284
#: theme-options.php:259 theme-options.php:514 theme-options.php:603
#: theme-options.php:874
msgid "Heading"
msgstr ""

#: addon.php:192 templates/modules/frontpage/module-servicessectiontwo.php:21
#: theme-options.php:518
msgid "Optimize Every Touchpoint in the Customer Experience"
msgstr ""

#: addon.php:197 addon.php:292 addon.php:620 addon.php:707 addon.php:1037
#: addon.php:1080 addon.php:1172 theme-options.php:269 theme-options.php:523
#: theme-options.php:883
msgid "Sub Heading"
msgstr ""

#: addon.php:201 templates/modules/frontpage/module-servicessectiontwo.php:25
#: theme-options.php:527
msgid "Analytics to answer any business question."
msgstr ""

#: addon.php:211 templates/modules/frontpage/module-servicessectiontwo.php:28
#: theme-options.php:537
msgid ""
"Full-funnel attribution, onboarding optimization, feature usage trends, "
"subscription growth, cohort analysis and more. Know exactly what users are "
"doing across touchpoints to increase acquisition, drive engagement and "
"improve retention."
msgstr ""

#: addon.php:227 theme-options.php:279 theme-options.php:553
msgid "Button ON/OFF"
msgstr ""

#: addon.php:236 theme-options.php:562 theme-options.php:689
#: theme-options.php:893
msgid "Button"
msgstr ""

#: addon.php:245 theme-options.php:297 theme-options.php:571
#: theme-options.php:697 theme-options.php:902
msgid "Button Link"
msgstr ""

#: addon.php:261
msgid "Services Page"
msgstr ""

#: addon.php:262
msgid "Manage services page from here"
msgstr ""

#: addon.php:273 addon.php:601 addon.php:1017 theme-options.php:250
msgid "Header Content Setting"
msgstr ""

#: addon.php:274
msgid "From here you can manage background image, Title and Text of Header"
msgstr ""

#: addon.php:307
msgid "Services Section Setting"
msgstr ""

#: addon.php:308
msgid ""
"<h3>From here you can manage service section of services page. First 3 "
"blocks will be the service blocks from homepage service section. You can "
"either have homepage service blocks or new blocks or both.</h3>"
msgstr ""

#: addon.php:336
msgid "Homepage Service Blocks ON/OFF"
msgstr ""

#: addon.php:345
msgid "Service Blocks ON/OFF"
msgstr ""

#: addon.php:354 theme-options.php:340
msgid "Block 1 Icon"
msgstr ""

#: addon.php:363 theme-options.php:349
msgid "Block 1 Heading"
msgstr ""

#: addon.php:373 theme-options.php:359
msgid "Block 1 Content"
msgstr ""

#: addon.php:381 theme-options.php:367
msgid "Block 1 Button"
msgstr ""

#: addon.php:389 theme-options.php:375
msgid "Block 1 Button Link"
msgstr ""

#: addon.php:398 theme-options.php:384
msgid "Block 2 Icon"
msgstr ""

#: addon.php:408 theme-options.php:394
msgid "Block 2 Heading"
msgstr ""

#: addon.php:418 theme-options.php:404
msgid "Block 2 Content"
msgstr ""

#: addon.php:426 theme-options.php:412
msgid "Block 2 Button"
msgstr ""

#: addon.php:434 theme-options.php:420
msgid "Block 2 Button Link"
msgstr ""

#: addon.php:443 theme-options.php:429
msgid "Block 3 Icon"
msgstr ""

#: addon.php:453 theme-options.php:439
msgid "Block 3 Heading"
msgstr ""

#: addon.php:463 theme-options.php:449
msgid "Block 3 Content"
msgstr ""

#: addon.php:471 theme-options.php:457
msgid "Block 3 Button"
msgstr ""

#: addon.php:479 theme-options.php:465
msgid "Block 3 Button Link"
msgstr ""

#: addon.php:494
msgid ""
"<h3>From here you can manage testimonials section of services page. If "
"global testimonials is set, it will get displayed before new testimonials. "
"You can either have global testimonials or new testimonials or both.</h3>"
msgstr ""

#: addon.php:589
msgid "Contact Page"
msgstr ""

#: addon.php:590
msgid "Manage Contact page from here"
msgstr ""

#: addon.php:602
msgid "From here you can manage background image, Title and Text of header"
msgstr ""

#: addon.php:635
msgid "Contact Form Setting"
msgstr ""

#: addon.php:636
msgid "From here you can manage contact page form section"
msgstr ""

#: addon.php:644
msgid "Form Heading"
msgstr ""

#: addon.php:654
msgid "Contact 7 Code"
msgstr ""

#: addon.php:664
msgid "Submit Button"
msgstr ""

#: addon.php:680
msgid "Contact Details Setting"
msgstr ""

#: addon.php:681
msgid "From here you can manage contact page details section"
msgstr ""

#: addon.php:698
msgid "Headline"
msgstr ""

#: addon.php:715
msgid "Address Icon"
msgstr ""

#: addon.php:725
msgid "Address Heading"
msgstr ""

#: addon.php:734
msgid "Address Detail"
msgstr ""

#: addon.php:743
msgid "Phone Icon"
msgstr ""

#: addon.php:753
msgid "Phone Heading"
msgstr ""

#: addon.php:761
msgid "Phone Details"
msgstr ""

#: addon.php:770
msgid "Email Icon"
msgstr ""

#: addon.php:780 addon.php:788
msgid "Email Heading"
msgstr ""

#: addon.php:802
msgid "Business Hours Setting"
msgstr ""

#: addon.php:803
msgid "From here you can manage contact page business hours section"
msgstr ""

#: addon.php:827
msgid "Business Hours"
msgstr ""

#: addon.php:834
msgid "\"Add new field\""
msgstr ""

#: addon.php:838
msgid "Field"
msgstr ""

#: addon.php:839
msgid "This will be the label of business hours fields"
msgstr ""

#: addon.php:855
msgid "Google Map Settings"
msgstr ""

#: addon.php:856
msgid "From here you can manage Google Map"
msgstr ""

#: addon.php:871
msgid "Google Map Active"
msgstr ""

#: addon.php:872
msgid "You Can On/Off Google Map from here"
msgstr ""

#: addon.php:891
msgid "You need to get an Google map Api key in order to use map."
msgstr ""

#: addon.php:892
msgid "Your Google Map Key"
msgstr ""

#: addon.php:902
msgid "Your Latitude"
msgstr ""

#: addon.php:912
msgid "Your Longitude"
msgstr ""

#: addon.php:923
msgid "Map Zoom"
msgstr ""

#: addon.php:942
msgid ""
"<h3>From here you can manage partners section of contact page. If global "
"partners section is set, it will get displayed before new partners section. "
"You can either have global partners section or new partners section or both."
"</h3>"
msgstr ""

#: addon.php:988
msgid "Contact Image"
msgstr ""

#: addon.php:1005
msgid "About Page"
msgstr ""

#: addon.php:1006
msgid "Manage about page from here"
msgstr ""

#: addon.php:1018
msgid "From here you can manage background image, Title and Text of banner"
msgstr ""

#: addon.php:1052
msgid "About Section 1 Setting "
msgstr ""

#: addon.php:1053
msgid "From here you can manage about section of about page"
msgstr ""

#: addon.php:1100 addon.php:1192
msgid "Side box Heading"
msgstr ""

#: addon.php:1110
msgid "Side box Content"
msgstr ""

#: addon.php:1127
msgid "From here you can manage about section 2 of about page"
msgstr ""

#: addon.php:1144 addon.php:1225
msgid "Main Title"
msgstr ""

#: addon.php:1163
msgid "Play logo"
msgstr ""

#: addon.php:1207
msgid "About Section 3 Setting"
msgstr ""

#: addon.php:1208
msgid "From here you can manage about section 3 of about page"
msgstr ""

#: addon.php:1268
msgid "Our Team Setting"
msgstr ""

#: addon.php:1269
msgid "From here you can manage About Page Our team section"
msgstr ""

#: addon.php:1288
msgid "Our Team"
msgstr ""

#: addon.php:1302
msgid "ourteam"
msgstr ""

#: addon.php:1315
msgid "Team Name"
msgstr ""

#: addon.php:1316
msgid "This will be the label of team name field"
msgstr ""

#: addon.php:1324
msgid "Team Designation"
msgstr ""

#: addon.php:1325
msgid "This will be the label of team designation field"
msgstr ""

#: addon.php:1340
msgid "Facebook Link"
msgstr ""

#: addon.php:1347
msgid "Twitter Link"
msgstr ""

#: addon.php:1354
msgid "Linkedin Link"
msgstr ""

#: addon.php:1371 theme-options.php:916
msgid "Modules order"
msgstr ""

#: addon.php:1372
msgid "From here you can manage re-ordering of the about page content"
msgstr ""

#: addon.php:1382 theme-options.php:927
msgid "Modules"
msgstr ""

#: addon.php:1387
msgid "About Section 1"
msgstr ""

#: addon.php:1388
msgid "About Section 2"
msgstr ""

#: addon.php:1389
msgid "About Section 3"
msgstr ""

#: addon.php:1390
msgid "Our Team Section"
msgstr ""

#: content-none.php:15
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:19
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: content-none.php:25
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: content.php:36
#, php-format
msgid "Continue reading %s"
msgstr ""

#: content.php:41 page.php:41
msgid "Pages:"
msgstr ""

#: content.php:45 page.php:45
msgid "Page"
msgstr ""

#: content.php:58
msgid "Read More"
msgstr ""

#: footer.php:13
msgid ""
"Full insight into the customer journey.<br>\n"
"                        No SQL required."
msgstr ""

#: footer.php:16 theme-options.php:887
msgid ""
"Get started for free to see who your customers are, what they do and what "
"keeps them coming back."
msgstr ""

#: footer.php:24
msgid "CONTACT SALES"
msgstr ""

#: footer.php:59 footer.php:62 footer.php:65
msgid "#"
msgstr ""

#: front-page.php:18
msgid "End-to-End Customer Journey Analytics"
msgstr ""

#: functions.php:74
msgid "Primary Menu"
msgstr ""

#: functions.php:180
msgid "Sidebar"
msgstr ""

#: functions.php:182 functions.php:192 functions.php:202 functions.php:212
msgid "Widgets in this area will be shown on all posts and pages."
msgstr ""

#: functions.php:190
msgid "Footer 1"
msgstr ""

#: functions.php:200
msgid "Footer 2"
msgstr ""

#: functions.php:210
msgid "Footer 3"
msgstr ""

#: header.php:81
msgid "Toggle navigation"
msgstr ""

#: inc/back-compat.php:32 inc/back-compat.php:40 inc/back-compat.php:51
#, php-format
msgid ""
"This theme requires at least WordPress version 4.2. You are running version "
"%s. Please upgrade and try again."
msgstr ""

#: navthemes-functions.php:40 navthemes-functions.php:65
msgid ", "
msgstr ""

#: navthemes-functions.php:52
#, php-format
msgid "View all posts by %s"
msgstr ""

#: navthemes-functions.php:57
msgid "1 Comment"
msgstr ""

#: navthemes-functions.php:67
#, php-format
msgid " %1$s %3$s %4$s %5$s %2$s "
msgstr ""

#: search.php:16
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:18
msgid "Nothing Found"
msgstr ""

#: searchform.php:10
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgid "Search"
msgstr ""

#: sidebar.php:12
msgid "No active Sidebar"
msgstr ""

#: templates/modules/frontpage/module-plans.php:13 theme-options.php:607
msgid ""
"Lorem Ipsum is simply dummy text of the printing <br> and typesetting "
"industry."
msgstr ""

#: templates/modules/frontpage/module-plans.php:14 theme-options.php:616
msgid ""
" It is a long established fact that a reader will be distracted by the "
"readable content of a page <br> when looking at its layout. The point of "
"using Lorem Ipsum is that it has a more-or-less normal <br> distribution of "
"letters,"
msgstr ""

#: templates/modules/frontpage/module-servicessectionone.php:14
#: theme-options.php:334
msgid "Analytics for Product, Marketing, Sales and Support teams"
msgstr ""

#: templates/modules/frontpage/module-servicessectiononecontent.php:12
msgid "Unify"
msgstr ""

#: templates/modules/frontpage/module-servicessectiononecontent.php:13
#: templates/modules/frontpage/module-servicessectiononecontent.php:25
#: templates/modules/frontpage/module-servicessectiononecontent.php:37
msgid ""
"It is a long established fact that a reader will be distracted by the "
"readable content of a page when looking at its layout."
msgstr ""

#: templates/modules/frontpage/module-servicessectiononecontent.php:15
#: templates/modules/frontpage/module-servicessectiononecontent.php:27
#: templates/modules/frontpage/module-servicessectiononecontent.php:39
#: templates/modules/frontpage/module-servicessectiontwo.php:34
msgid "Learn more"
msgstr ""

#: templates/modules/frontpage/module-servicessectiononecontent.php:24
msgid "Analyze"
msgstr ""

#: templates/modules/frontpage/module-servicessectiononecontent.php:36
msgid "Engage"
msgstr ""

#: theme-options.php:50
msgid "NavThemes Support"
msgstr ""

#: theme-options.php:82
msgid "General Settings"
msgstr ""

#: theme-options.php:83
msgid "Manage General Setting from here"
msgstr ""

#: theme-options.php:97 theme-options.php:106
msgid "Header Image"
msgstr ""

#: theme-options.php:98
msgid "From here you can manage background image of header"
msgstr ""

#: theme-options.php:120
msgid "Logo Settings"
msgstr ""

#: theme-options.php:121
msgid "From Here You Can Manage Manage Settings"
msgstr ""

#: theme-options.php:143
msgid "Footer Social Settings"
msgstr ""

#: theme-options.php:144
msgid "From Here You Can Manage Some Social Settings"
msgstr ""

#: theme-options.php:152
msgid "Facebook Active/Inactive"
msgstr ""

#: theme-options.php:161
msgid "Facebook"
msgstr ""

#: theme-options.php:170
msgid "Twitter Active/Inactive"
msgstr ""

#: theme-options.php:179
msgid "Twiiter"
msgstr ""

#: theme-options.php:189
msgid "Instagram Active/Inactive"
msgstr ""

#: theme-options.php:198
msgid "Instagram"
msgstr ""

#: theme-options.php:210
msgid "Sample Content"
msgstr ""

#: theme-options.php:238
msgid "Front Page Settings"
msgstr ""

#: theme-options.php:239
msgid "Manage Front Page Setting from here"
msgstr ""

#: theme-options.php:251
msgid "From here you can manage Title and Text of Header"
msgstr ""

#: theme-options.php:288
msgid "Button Text"
msgstr ""

#: theme-options.php:314
msgid "Service Section Setting"
msgstr ""

#: theme-options.php:315
msgid "From here you can manage Home Page about section"
msgstr ""

#: theme-options.php:330
msgid "About Heading"
msgstr ""

#: theme-options.php:480
msgid "About Section 1 Setting"
msgstr ""

#: theme-options.php:543
msgid "Video URL"
msgstr ""

#: theme-options.php:544
msgid "Copy YouTube video URL here. Only YouTube video is supported."
msgstr ""

#: theme-options.php:587
msgid "Plans Section Setting"
msgstr ""

#: theme-options.php:588
msgid "From here you can manage Home Page plans section"
msgstr ""

#: theme-options.php:629
msgid "Plans"
msgstr ""

#: theme-options.php:641
msgid "Currency"
msgstr ""

#: theme-options.php:642
msgid "This will be the label of currency field"
msgstr ""

#: theme-options.php:649
msgid "Value"
msgstr ""

#: theme-options.php:650
msgid "This will be the label of value field"
msgstr ""

#: theme-options.php:657
msgid "Duration"
msgstr ""

#: theme-options.php:658
msgid "This will be the label of duration field"
msgstr ""

#: theme-options.php:665
msgid "Work"
msgstr ""

#: theme-options.php:666
msgid "This will be the label of work field"
msgstr ""

#: theme-options.php:673
msgid "Level"
msgstr ""

#: theme-options.php:674
msgid "This will be the label of level field"
msgstr ""

#: theme-options.php:681
msgid "Field 1"
msgstr ""

#: theme-options.php:682
msgid "This will be the label of field 1"
msgstr ""

#: theme-options.php:690
msgid "This will be the label of button"
msgstr ""

#: theme-options.php:717
msgid "Partners"
msgstr ""

#: theme-options.php:718
msgid "Manage Global Partner section from here"
msgstr ""

#: theme-options.php:766
msgid "Testimonials"
msgstr ""

#: theme-options.php:767
msgid "Manage Testimonials section from here"
msgstr ""

#: theme-options.php:773
msgid ""
"<h3>From here you can manage testimonials section of home page and services "
"page. This testimonials section will be displayed in testimonials section of "
"homepage and services page.</h3>"
msgstr ""

#: theme-options.php:852
msgid "Call To Action"
msgstr ""

#: theme-options.php:853
msgid "Manage Call to action section from here"
msgstr ""

#: theme-options.php:857
msgid "Call To Action Setting"
msgstr ""

#: theme-options.php:858
msgid "From here you can manage Home Page call to action section"
msgstr ""

#: theme-options.php:878
msgid "Full insight into the customer journey. <br/> No SQL required."
msgstr ""

#: theme-options.php:917
msgid "From here you can manage re-ordering of the front page content"
msgstr ""

#: theme-options.php:936
msgid "Partners Section"
msgstr ""

#: theme-options.php:937
msgid "Service Section"
msgstr ""

#: theme-options.php:938
msgid "About 1 Section"
msgstr ""

#: theme-options.php:939
msgid "Plans Section"
msgstr ""

#: theme-options.php:940
msgid "Testimonials Section"
msgstr ""
